ISCS#FEP - Bug #527

2.23sp2000000000000000000
04/26/2020 10:44 AM - jiwei shi

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.2.3 sp2 Spent time:
Defect version:

04/26/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 04/26/2020 05:56 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 2.2.3 sp2

#2 - 04/29/2020 01:29 PM - xiangyang li

- Status changed from New to In Progress

#3 - 04/29/2020 03:51 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
